body{
background-color:#ACAA8E;
background-image:url('taust.png');
background-repeat:repeat-x;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}

img {
border:0px;
}

#PageContainer {
position:relative;
margin-left:auto;
margin-right:auto;
width:960px;
}

#SearchBox {
position:absolute;
right:0px;
top:0px;
background-color:#d4d4c6;
}

#SearchBox td {
padding-top:16px;
padding-left:10px;
padding-right:10px;
padding-bottom:6px;
}

#TitleContainer {
position:relative;
top:15px;
}

#ContentContainer {
position:relative;
top:10px;
width:100%;
}

#FirstSectionTree {
position:relative;
top:20px;
bottom:0px;
}

.FirstLevelSection {
color:#7c6e59;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding-right:5px;
padding-left:5px;
}

.FirstLevelSectionSelected {
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding-right:5px;
padding-left:5px;
background:#847763;
}

.MainHR {
position: relative;
top:20px;
width:100%;

height:1px;
border-width:0;
color:#323232;
background-color:#323232;
}

.MainHR2 {
width:100%;

height:1px;
border-width:0;
color:#323232;
background-color:#323232;
}

#MainPic {
position: relative;
top:0px;
left:0px;
}

.MiddleHR {
position: relative;
top:20px;
width:100%;

height:6px;
border-width:0;
color:#202020;
background-color:#202020;
}

#MiddleSection  {
width:100%;
margin-top:20px;
background-image:url('alumine-gradient.png');
background-repeat:repeat-x;
}

#MiddleSection  th {
text-align:left;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}

#MiddleSection  td {
vertical-align:top;
}

#MiddleSection a {
text-align:left;
color:#524f45;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

#MiddleSection ul {

}

#MiddleSectionLeft {
vertical-align:top;
width:220px;
color:#b9ab92;
}

#MiddleSectionLeft  ul {
position:relative;
top:-15px;
vertical-align:top;
}

#MiddleSectionMiddle {
position: relative;
}

#MiddleSectionRight {
width:220px;
color:#b9ab92;
}


#PrintContentContainer {
position: relative;
top:25px;
}


#ArticleListTable {
position:relative;
width:100%;
height:100%;
background-color:#D7D7C7;
/*background-image:url('alumine-gradient.png.png');*/
/*background-repeat:repeat-x;*/
}

#ArticleListTableLeft {
position:relative;
width:70%;
vertical-align:top;
padding-top:20px;
padding-left:10px;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #acaa8f;
}

#ArticleListTableLeftOnly{
position:relative;
width:70%;
vertical-align:top;
padding-top:20px;
padding-left:10px;
}

#ArticleListTableRight {
position:relative;
vertical-align:top;
padding-left:10px;
padding-top:20px;
}

#ArticleTable {
position:relative;
width:100%;
height:100%;
background-color:#D7D7C7;
/*background-image:url('alumine-gradient.png.png');*/
/*background-repeat:repeat-x;*/
}

#ArticleTableLeft {
position:relative;
width:70%;
vertical-align:top;
padding-top:20px;
border-right-style: solid;
border-right-width: 1px;
border-right-color: #acaa8f;
padding-left:10px;
}

#ArticleTableRight {
position:relative;
vertical-align:top;
padding-top:20px;
padding-left:10px;
}

.ArticleTitle {
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:bold;
color:#000000;
}

.ArticleLead {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#7f7f76;
}

.ArticleLeadX {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#7f7f76;
}

.ArticleLead  a:link{
color:#7f7f76;
}

.ArticleLead  a:visited{
color:#7f7f76;
}

.ArticleDate {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#7f7f7f;
}

.ArticleForward {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}

.ArticleNextPage {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#7f7f7f;
margin-bottom: 20px;
height: auto;
width: auto;
float: left;
clear: both;
}

.ArticleNextPage a {
text-decoration:none;
color:#7f7f7f;
}

.ArticleArchiveTitle {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#000000;
}

.ArticleArchiveItem {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#4d4d4d;
}

.ArticleArchiveYear {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#4d4d4d;
}

.ArticleItem {
  margin-bottom: 20px;
  /*border: 1px solid #0000ff;*/
  height: auto;
  width: auto;
  float: left;
  clear: both;
}

.ArticleLead img {
  float: left;
  display: inline;
  margin-right:5px;
  margin-bottom:5px;
  border: 3px solid #ffffff;
}

.ArticleBody {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#7f7f76;
}

.ArticleBody img {
  /*float: left;
  display: inline;*/
  margin-right:5px;
  margin-bottom:5px;
  /*border: 3px solid #ffffff;*/
}
.ArticleBody  a:link{
color:#7f7f76;
}

.ArticleBody  a:visited{
color:#7f7f76;
}



